#!/bin/bash
if [[ -z "$1" ]]
  then
	>&2 echo No parameter, launching RegionChooser GUI
	java -classpath 'lib/*' eu.simstadt.regionchooser.RegionChooserFX
  else
	>&2 echo Launching RegionChooserCLI "$@"
    java -classpath 'lib/*' eu.simstadt.regionchooser.RegionChooserCLI "$@"
fi
